#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.2
id: kan-extensions-5.2-8HWqEbrt4jyElJLti3nzWJ
key: kan-extensions-5.2-8HWqEbrt4jyElJLti3nzWJ
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: 6f5b00646e1f9ea220970fae318d97ae
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/kan-extensions-5.2
hs-libraries: HSkan-extensions-5.2-8HWqEbrt4jyElJLti3nzWJ
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-Gw0v5thm2OscQ9ZnXgEv array-0.5.2.0 base-4.11.1.0
    comonad-5.0.4-5zj37vNa28F6gzYlwpzpy containers-0.5.11.0
    contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr
    distributive-0.5.3-GmJqJynXGmF7lmXPUUlsHw
    free-5.1-D1cRJSlPpkSJUgBsYJsdV invariant-0.5-HJPzMUW8AQS4uITmUx3Ywn
    mtl-2.2.2 profunctors-5.3-G1dcUS3tbYqJFYd0QWx3Wu
    semigroupoids-5.3.1-IdmmXQ7xelI330sDQl5vkN
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-Gw0v5thm2OscQ9ZnXgEv=f80612846343ff9113317d90810fb1cd
             array-0.5.2.0=dc85b03ee806d784249cc791da6109c3
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             comonad-5.0.4-5zj37vNa28F6gzYlwpzpy=1292104ef4a7ab416040f19ac15010c6
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr=c99faff75f3a482d24cfc7bf782693a7
             distributive-0.5.3-GmJqJynXGmF7lmXPUUlsHw=8d726d46eeec20f57f2ff2c1285220f0
             free-5.1-D1cRJSlPpkSJUgBsYJsdV=7b9a9eae5d7402b5fc3266f44f41862b
             invariant-0.5-HJPzMUW8AQS4uITmUx3Ywn=cc8da9f07290f3c5c8213a057db6ccaa
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             profunctors-5.3-G1dcUS3tbYqJFYd0QWx3Wu=95ab35a77acf45f09b8b35069861a212
             semigroupoids-5.3.1-IdmmXQ7xelI330sDQl5vkN=b5e1dad344ef4d15315fd5f2c399426a
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=92d44612a64675b8cba7ce44e507a395
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

